package com.boman.common.core.utils.collection;

import com.boman.common.core.utils.obj.ObjectUtils;

import java.util.List;

/**
 * @author shiqian
 * @date 2021年03月26日 14:16
 **/
public class CollectionUtils {

    public static Long[] listToArray(List<Long> longList){
        ObjectUtils.requireNonNull(longList);
        return longList.toArray(new Long[0]);
    }
}
